sigrok-cli_cross.nsi.in: Use Python 3.4 (Windows XP support).
-rw-r--r-- 390 .gitignore
-rw-r--r-- 285 AUTHORS
-rw-r--r-- 35147 COPYING
-rw-r--r-- 3130 HACKING
-rw-r--r-- 1318 Makefile.am
-rw-r--r-- 8074 NEWS
-rw-r--r-- 2087 README
-rw-r--r-- 2508 anykey.c
-rwxr-xr-x 896 autogen.sh
-rw-r--r-- 3749 configure.ac
drwxr-xr-x - contrib
-rw-r--r-- 15043 decode.c
-rw-r--r-- 2285 device.c
drwxr-xr-x - doc
-rw-r--r-- 5359 input.c
drwxr-xr-x - m4
-rw-r--r-- 6707 main.c
-rw-r--r-- 7928 options.c
-rw-r--r-- 10966 parsers.c
-rw-r--r-- 18573 session.c
-rw-r--r-- 24261 show.c
-rw-r--r-- 4602 sigrok-cli.h